jQuery("#homeButton").on("click", function () {
  if (CHAT_UTIL.isIOS()) {
    webkit.messageHandlers.goHome.postMessage({});
  } else if (CHAT_UTIL.isAndroid()) {
    android.goHome();
  }
});

jQuery("#reloadButton").on("click", function () {
  if (CHAT_UTIL.isIOS()) {
    //TODO IOS処理追加必要。
  } else if (CHAT_UTIL.isAndroid()) {
    android.reload();
  }
});
